GDB (xrefs)

Public Attributes | List of all members
mi_opt Struct Reference

`#include "mi-getopt.h"`

## Public Attributes
const char * | name
int | index
int | arg_p

## Detailed Description

Definition at line 26 of file mi-getopt.h.

## Member Data Documentation

## ◆ arg_p

int mi_opt::arg_p

Definition at line 30 of file mi-getopt.h.

Referenced by mi_getopt_1().

## ◆ index

int mi_opt::index

Definition at line 29 of file mi-getopt.h.

Referenced by mi_getopt_1().

## ◆ name

const char* mi_opt::name

Definition at line 28 of file mi-getopt.h.

Referenced by mi_getopt_1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mi/mi-getopt.h